User Tag List

  1. BRG11292's Avatar
    hey i am running itunes 7.7, but when i select 'check for updates,' it says that 1.1.4 is the current iphone software.

    anyone else having this problem?

    or is it just the fact that apple's servers are overloaded?
    2008-07-11 07:15 PM
  2. .:MirrorminD:.'s Avatar
    Its just the fact that apples servers are overloaded.
    2008-07-11 07:18 PM
  3. one1's Avatar
    At least you have 7.7. I can't get itunes. I hit the download button and it takes me to a page where it says download 7.7 and gives me no download option or button anywhere. *smacks head* http://www.apple.com/itunes/download/
    2008-07-11 07:32 PM
  4. eeBz's Avatar
    Well can someone who HAS the IPSW upload and link it? Lets take Apple out of the loop, they need all the help we can give them!
    2008-07-11 07:47 PM
  5. one1's Avatar
    It's back up for now, woo hoo. grabbing 7.7.
    2008-07-11 07:58 PM
  6. BRG11292's Avatar
    haha I kno how you all feel cuz all of a sudden my iTunes won't even start on my computer.
    2008-07-11 08:00 PM
  7. one1's Avatar
    Of course having 7.7 does no good if it gives you this error while trying to get an app.
    Attached Thumbnails I can't get 2.0 software..-screenshot.jpeg  
    2008-07-11 08:05 PM
  8. BRG11292's Avatar
    wow I thought apple would have fixed this since the exact same thing happened last year.
    2008-07-11 08:11 PM
  9. Skyfinity's Avatar
    Hi BRG11292,

    http://www.modmyi.com/forums/news/22...pod-touch.html
    Cash posted this article a while ago, and it says you can get 2.0. unfortunatley, i can't see when it is available for download.
    And you thought an iPod was for listening to music!

    It may have... until it met

    Skyfinity, T3h H4X0R
    2008-07-12 02:17 AM
LINK TO POST COPIED TO CLIPBOARD